<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and match.</font>]]></rubric>
	<image xpos="60" ypos="70" scale="100">data/content/images/pvDADIL1/bg_u2.swf</image>
	<groups>
		<group>
			<word dropxpos="270" dropypos="400"><![CDATA[audience]]></word>
			<audio>data/content/audio/pvDADIL1/unit2/audience.mp3</audio>
		</group>
		<group>
			<word dropxpos="285" dropypos="77"><![CDATA[costume]]></word>
			<audio>data/content/audio/pvDADIL1/unit2/costume.mp3</audio>
		</group>
		<group>
			<word dropxpos="30" dropypos="75"><![CDATA[script]]></word>
			<audio>data/content/audio/pvDADIL1/unit2/script.mp3</audio>
		</group>
		<group>
			<word dropxpos="20" dropypos="390"><![CDATA[make-up]]></word>
			<audio>data/content/audio/pvDADIL1/unit2/make_up.mp3</audio>
		</group>
		<group>
			<word dropxpos="5" dropypos="210"><![CDATA[curtain]]></word>
			<audio>data/content/audio/pvDADIL1/unit2/curtain.mp3</audio>
		</group>
		<group>
			<word dropxpos="465" dropypos="77"><![CDATA[lights]]></word>
			<audio>data/content/audio/pvDADIL1/unit2/lights.mp3</audio>
		</group>
		<group>
			<word dropxpos="550" dropypos="125"><![CDATA[character]]></word>
			<audio>data/content/audio/pvDADIL1/unit2/character.mp3</audio>
		</group>
		<group>
			<word dropxpos="460" dropypos="400"><![CDATA[stage]]></word>
			<audio>data/content/audio/pvDADIL1/unit2/stage.mp3</audio>
		</group>
	</groups>
</exercise>

